from django.urls import include, path
from django.conf.urls import url
from django.contrib import admin
from app.views import * 
from django.contrib.auth import views as auth_views

urlpatterns = [
    url(r'^admin/', admin.site.urls),

    url(r'^login/$',auth_views.LoginView.as_view(template_name="login.html"), name="login"),
    url(r'^logout/$', logout_view, name='logout'),

    url(r'^$', main, name='Main'),
    url(r'^about/$', about, name='About'),
]
