from django.conf import settings
from django.http import HttpResponse
from django.shortcuts import render, redirect
from django.contrib.auth.decorators import login_required
from django.contrib.auth import logout
from django.utils.html import escape


@login_required(login_url=settings.LOGIN_URL, redirect_field_name=None)
def main(request):
    return HttpResponse(render(request, 'main.html'))


def about(request):
    return HttpResponse(render(request, 'about.html'))

@login_required(login_url=settings.LOGIN_URL, redirect_field_name=None)
def logout_view(request):
    logout(request)
    return redirect('/')

